
Smart Proxy - Bug #710

isc dhcp omshell errors are returned on stderr and being lost.

03/07/2011 04:42 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: DHCP   

Target version: 0.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 563fb013 - 03/13/2011 04:45 AM - Paul Kelly

Fixes #710-omshell-errors-on-stderr

Also adds more relevant error messsages and duplicate removals

Signed-off-by: Paul Kelly <paul.ian.kelly@googlemail.com>

History

#1 - 03/10/2011 09:03 AM - Paul Kelly

- Category set to DHCP

- Status changed from New to Ready For Testing

- Assignee set to Paul Kelly

captured stderr

added more relevant error messages and a redundant rescue clause

#2 - 03/13/2011 04:45 AM - Ohad Levy

- Target version set to 0.1

#3 - 03/13/2011 05:24 AM - Paul Kelly

- % Done changed from 0 to 100

Applied in changeset 563fb013fe916ee9a97450f349abd65f4cdafd66.

#4 - 03/13/2011 05:25 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
